[ 
https://issues.apache.org/jira/browse/BEAM-8751?focusedWorklogId=409681&page=com.atlassian.jira.plugin.system.issuetabpanels:worklog-tabpanel#worklog-409681
 ]

ASF GitHub Bot logged work on BEAM-8751:
----------------------------------------

                Author: ASF GitHub Bot
            Created on: 25/Mar/20 18:08
            Start Date: 25/Mar/20 18:08
    Worklog Time Spent: 10m 
      Work Description: suztomo commented on issue #11208: [BEAM-8751] 
google-api-client 1.30.9
URL: https://github.com/apache/beam/pull/11208#issuecomment-603992166
 
 
   Java Precommit failed but it seem irrelevant:
   
   ```
   Error Message
   org.junit.runners.model.TestTimedOutException: test timed out after 30000 
milliseconds
   ```
   
   https://builds.apache.org/job/beam_PreCommit_Java_Commit/10502/ . There's an 
email thread "FlinkRequiresStableInput test is very flaky" and 
[BEAM-9578](https://issues.apache.org/jira/browse/BEAM-9578) to fix the timeout.
 
----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
us...@infra.apache.org


Issue Time Tracking
-------------------

    Worklog Id:     (was: 409681)
    Time Spent: 1.5h  (was: 1h 20m)

> Beam Dependency Update Request: 
> com.google.apis:google-api-services-cloudresourcemanager
> ----------------------------------------------------------------------------------------
>
>                 Key: BEAM-8751
>                 URL: https://issues.apache.org/jira/browse/BEAM-8751
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: Major
>          Time Spent: 1.5h
>  Remaining Estimate: 0h
>
>  ------------------------- 2019-11-19 21:04:41.938497 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191018-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:09:51.401493 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191115-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:09:00.761817 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191115-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:09:01.384571 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:04:31.850871 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:08:07.241510 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:08:00.916536 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:07:38.401731 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:08:42.017314 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20181015-1.28.0. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:10:28.123594 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20191206-1.30.3. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:07:57.574553 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20191206-1.30.3. The latest version is 
> v2-rev20191206-1.30.3 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-17 12:08:42.862955 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20191206-1.30.3. The latest version is 
> v2-rev20200203-1.30.8 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-24 12:08:16.693157 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20191206-1.30.3. The latest version is 
> v2-rev20200203-1.30.8 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 13:50:46.359549 
> -------------------------
>         Please consider upgrading the dependency 
> com.google.apis:google-api-services-cloudresourcemanager. 
>         The current version is v1-rev20191206-1.30.3. The latest version is 
> v2-rev20200210-1.30.9 
>         cc: [~chamikara], 
>  Please refer to [Beam Dependency Guide 
> |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to